## libdist-zilla-plugin-installguide-perl 1.200001

=== debian/changelog ===
libdist-zilla-plugin-installguide-perl (1.200001-1) unstable; urgency=low

  * Initial Release (Closes: #725106).

 -- intrigeri <intrigeri@debian.org>  Tue, 01 Oct 2013 17:06:21 +0200
