=== debian/control ===
Source: libdist-zilla-plugin-installguide-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: intrigeri <intrigeri@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312)
Build-Depends-Indep: libdist-zilla-perl,
                     libmoose-autobox-perl,
                     libmoose-perl,
                     perl (>= 5.11.4)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdist-zilla-plugin-installguide-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-plugin-installguide-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-InstallGuide

Package: libdist-zilla-plugin-installguide-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdist-zilla-perl,
         libmoose-autobox-perl,
         libmoose-perl
Description: Dist::Zilla plugin to generate installation instructions
 This plugin adds a very simple INSTALL file to the distribution,
 telling the user how to install this distribution.
 .
 This plugin can be used in a Dist::Zilla configuration after
 [MakeMaker] or [ModuleBuild] so that it can determine what kind of
 distribution one is building, and which installation instructions
 are appropriate.
