## libdist-zilla-plugin-installguide-perl 1.200003

=== debian/changelog ===
libdist-zilla-plugin-installguide-perl (1.200003-1) unstable; urgency=low

  * Imported Upstream version 1.200003
  * Add debian/upstream/metadata file.
  * Declare compatibility with Standards-Version 3.9.5.

 -- intrigeri <intrigeri@debian.org>  Sat, 03 May 2014 14:37:28 +0200
