=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                      libmoose-autobox-perl,
                      libmoose-perl,
                      perl (>= 5.11.4)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdist-zilla-plugin-installguide-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-plugin-installguide-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-InstallGuide
@@ -21,8 +21,8 @@
          libmoose-autobox-perl,
          libmoose-perl
 Description: Dist::Zilla plugin to generate installation instructions
- This plugin adds a very simple INSTALL file to the distribution,
- telling the user how to install this distribution.
+ This plugin adds a very simple INSTALL file to a CPAN distribution,
+ telling the user how to install it.
  .
  This plugin can be used in a Dist::Zilla configuration after
  [MakeMaker] or [ModuleBuild] so that it can determine what kind of
