## libdist-zilla-plugin-installguide-perl 1.200004

=== debian/changelog ===
libdist-zilla-plugin-installguide-perl (1.200004-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Import upstream version 1.200004
  * Don't install README.mkdn, just a text version of the POD/manpage.
  * Explicitly build-depend on libmodule-build-perl.
  * Mention module name in long description.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Oct 2014 13:33:05 +0100
