=== debian/control ===
Source: libdist-zilla-plugin-installguide-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: intrigeri <intrigeri@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libdist-zilla-perl,
                     libmoose-autobox-perl,
                     libmoose-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugin-installguide-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-plugin-installguide-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-InstallGuide
Testsuite: autopkgtest-pkg-perl

Package: libdist-zilla-plugin-installguide-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdist-zilla-perl,
         libmoose-autobox-perl,
         libmoose-perl
Description: Dist::Zilla plugin to generate installation instructions
 Dist::Zilla::Plugin::InstallGuide adds a very simple INSTALL file to a CPAN
 distribution, telling the user how to install it.
 .
 This plugin can be used in a Dist::Zilla configuration after
 [MakeMaker] or [ModuleBuild] so that it can determine what kind of
 distribution one is building, and which installation instructions
 are appropriate.
