## libdist-zilla-plugin-installguide-perl 1.200006

=== debian/changelog ===
libdist-zilla-plugin-installguide-perl (1.200006-1) unstable; urgency=medium

  * Import new upstream releases.
  * Set upstream-vcs-tag in debian/gbp.conf, so that `gbp import-orig'
    automatically merges the upstream release tag.
  * Drop {build,run}-time dependency on libmoose-autobox-perl: not needed
    anymore.
  * Add build-dependency on libpath-tiny-perl and libtest-fatal-perl.
  * Bump copyright years for debian/*.

 -- intrigeri <intrigeri@debian.org>  Wed, 29 Apr 2015 14:36:49 +0200
