=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libdist-zilla-perl,
-                     libmoose-autobox-perl,
-                     libmoose-perl
+                     libmoose-perl,
+                     libpath-tiny-perl,
+                     libtest-fatal-perl
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugin-installguide-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-plugin-installguide-perl.git
@@ -20,7 +21,6 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libdist-zilla-perl,
-         libmoose-autobox-perl,
          libmoose-perl
 Description: Dist::Zilla plugin to generate installation instructions
  Dist::Zilla::Plugin::InstallGuide adds a very simple INSTALL file to a CPAN
