=== debian/watch ===
version=3
https://metacpan.org/release/Dist-Zilla-Plugin-InstallGuide   .*/Dist-Zilla-Plugin-InstallGuide-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
