## libdist-zilla-plugin-installguide-perl 1.200007

=== debian/changelog ===
libdist-zilla-plugin-installguide-perl (1.200007-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Lucas Kanashiro ]
  * Import upstream version 1.200007
  * Declare compliance with Debian policy 3.9.8

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 08 Aug 2016 18:49:30 -0300
