=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
                      libmoose-perl,
                      libpath-tiny-perl,
                      libtest-fatal-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugin-installguide-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-plugin-installguide-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdist-zilla-plugin-installguide-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-InstallGuide
 Testsuite: autopkgtest-pkg-perl
