## libdist-zilla-plugin-installguide-perl 1.200011

=== debian/changelog ===
libdist-zilla-plugin-installguide-perl (1.200011-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.200011.
  * Update debian/upstream/metadata.
  * Update (build) dependencies.
  * Install new CONTRIBUTING file.
  * Declare compliance with Debian Policy 4.1.5.

 -- gregor herrmann <gregoa@debian.org>  Tue, 31 Jul 2018 19:24:43 +0200

libdist-zilla-plugin-installguide-perl (1.200009-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.200009.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Apr 2018 19:50:25 +0200
