=== debian/control ===
Source: libdist-zilla-plugin-installguide-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: intrigeri <intrigeri@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libdist-zilla-perl,
                     libmoose-perl,
                     libnamespace-clean-perl,
                     libpath-tiny-perl,
                     libtest-fatal-perl,
                     perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-installguide-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-installguide-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-InstallGuide

Package: libdist-zilla-plugin-installguide-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdist-zilla-perl,
         libmoose-perl,
         libnamespace-clean-perl,
         perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
Description: Dist::Zilla plugin to generate installation instructions
 Dist::Zilla::Plugin::InstallGuide adds a very simple INSTALL file to a CPAN
 distribution, telling the user how to install it.
 .
 This plugin can be used in a Dist::Zilla configuration after
 [MakeMaker] or [ModuleBuild] so that it can determine what kind of
 distribution one is building, and which installation instructions
 are appropriate.
