## libdist-zilla-plugin-installguide-perl 1.200012

=== debian/changelog ===
libdist-zilla-plugin-installguide-perl (1.200012-1) unstable; urgency=medium

  * New upstream release.
  * Fix {build,runtime} dependency:
    libnamespace-clean-perl → libnamespace-autoclean-perl.
  * Bump debhelper compatibility level to 11.
  * Declare compliance with Debian Policy 4.2.1.
  * Enable rootless builds.

 -- intrigeri <intrigeri@debian.org>  Sun, 04 Nov 2018 07:20:19 +0000
