=== debian/control ===
--- 
+++ 
@@ -4,19 +4,20 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                libmodule-build-tiny-perl,
                perl
 Build-Depends-Indep: libdist-zilla-perl,
                      libmoose-perl,
-                     libnamespace-clean-perl,
+                     libnamespace-autoclean-perl,
                      libpath-tiny-perl,
                      libtest-fatal-perl,
                      perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-installguide-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-installguide-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-InstallGuide
+Rules-Requires-Root: no
 
 Package: libdist-zilla-plugin-installguide-perl
 Architecture: all
@@ -24,7 +25,7 @@
          ${perl:Depends},
          libdist-zilla-perl,
          libmoose-perl,
-         libnamespace-clean-perl,
+         libnamespace-autoclean-perl,
          perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
 Description: Dist::Zilla plugin to generate installation instructions
  Dist::Zilla::Plugin::InstallGuide adds a very simple INSTALL file to a CPAN
