## libdist-zilla-plugin-installguide-perl 1.200013

=== debian/changelog ===
libdist-zilla-plugin-installguide-perl (1.200013-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compatibility version to 12.
  * Declare compatibility with Debian Policy 4.4.0.
  * Add runtime + build dependency on libdist-zilla-role-modulemetadata-perl.

 -- intrigeri <intrigeri@debian.org>  Tue, 16 Jul 2019 15:11:39 +0000
