=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                libmodule-build-tiny-perl,
                perl
 Build-Depends-Indep: libdist-zilla-perl,
+                     libdist-zilla-role-modulemetadata-perl,
                      libmoose-perl,
                      libnamespace-autoclean-perl,
                      libpath-tiny-perl,
                      libtest-fatal-perl,
                      perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-installguide-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-installguide-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-InstallGuide
@@ -24,6 +25,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libdist-zilla-perl,
+         libdist-zilla-role-modulemetadata-perl,
          libmoose-perl,
          libnamespace-autoclean-perl,
          perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
