## libdist-zilla-plugin-installguide-perl 1.200014

=== debian/changelog ===
libdist-zilla-plugin-installguide-perl (1.200014-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 28 May 2022 11:06:52 +0100

libdist-zilla-plugin-installguide-perl (1.200014-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ intrigeri ]
  * New upstream release.

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since buster

 -- intrigeri <intrigeri@debian.org>  Fri, 03 Sep 2021 08:28:32 +0000
