=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-tiny-perl,
                perl
 Build-Depends-Indep: libdist-zilla-perl,
@@ -13,8 +13,8 @@
                      libnamespace-autoclean-perl,
                      libpath-tiny-perl,
                      libtest-fatal-perl,
-                     perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
-Standards-Version: 4.4.0
+                     perl | libscalar-list-utils-perl
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-installguide-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-installguide-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-InstallGuide
@@ -28,7 +28,7 @@
          libdist-zilla-role-modulemetadata-perl,
          libmoose-perl,
          libnamespace-autoclean-perl,
-         perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
+         perl | libscalar-list-utils-perl
 Description: Dist::Zilla plugin to generate installation instructions
  Dist::Zilla::Plugin::InstallGuide adds a very simple INSTALL file to a CPAN
  distribution, telling the user how to install it.
