=== debian/watch ===
version=4
https://metacpan.org/release/Dist-Zilla-Plugin-InstallGuide   .*/Dist-Zilla-Plugin-InstallGuide-v?@ANY_VERSION@@ARCHIVE_EXT@$
